gtkhtml-sharp 3.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum Enumeration for representing the possible alignment of paragraphs.
- Field
  3.16.0.0
  Gtk.HTMLParagraphAlignment Aligned so that every line is centered.
- Field
  3.16.0.0
  Gtk.HTMLParagraphAlignment Aligned with a straight left margin.
- Field
  3.16.0.0
  Gtk.HTMLParagraphAlignment Aligned with a straight right margin.